- library: '&IDL_MochaBaseSystem;'
  instances:

  - file: '{fa6d5962-26fa-46a9-aaea-892f8241b11c}'
    name: 'Richard Morton'
    contentType: 'image/jpeg'
    contentEncoding: 'base64'

  - user: '{768ead43-bfdc-47de-a882-dae807979228}'
    username: rmorton
    # password: W0rkd@yruleZ!
    passwordHash: e52c91700614cea617b9b557f2b04e397854c7670f1564c81dc453f891e9fbbcb6a7ea624749a248c19e797093dfcd2148ebe1475ca53523ac22409494c90eb0
    passwordSalt: d8f400c74def4e2781c25a7c0c4f92e0
    forPerson:
    - globalIdentifier: '{cf0f36b3-470f-49dc-8129-c0e438d7607e}'
      names:
      - globalIdentifier: '{1d963061-2b86-4b4a-9b73-5357e6f29364}'
        givenName: 'Richard'
        familyName: 'Morton'
      images:
      - instance: '{fa6d5962-26fa-46a9-aaea-892f8241b11c}'
